﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    font-family: 'News Cycle', sans-serif !important;
}

a {
    text-decoration: none;
}

@media (max-width: 992px) {
    :root {
        --marrom-padrao: #936e48;
        --altura-header: 215px;
    }
}

@media (min-width: 993px) {
    :root {
        --marrom-padrao: #936e48;
        --altura-header: 145px;
    }
}
/* MENSAGEM */
@media (max-width: 992px) {
    #envio-mensagem-corpo {
        display: flex;
        position: fixed;
        top: 55px;
        right: 0;
        z-index: 10;
    }

    #envio-mensagem-img {
        position: absolute;
        right: 91%;
        height: 100%;
        margin-top: -9px;
    }

    #envio-mensagem-conteudo {
        background-color: #000;
        color: #fff;
        position: relative;
        z-index: 0;
        padding: 9px 15px 9px 32px;
        -webkit-border-top-right-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topright: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

        #envio-mensagem-conteudo a {
            font-size: 0.9rem;
            color: #fff;
            text-decoration: none;
        }
}

@media (min-width: 993px) {
    #envio-mensagem-corpo {
        position: fixed;
        top: 200px;
        right: 0;
        z-index: 2;
    }

    #envio-mensagem-img {
        position: absolute;
        right: 91%;
        height: 100%;
        margin-top: -9px;
    }

    #envio-mensagem-conteudo {
        background-color: #000;
        color: #fff;
        position: relative;
        z-index: 0;
        padding: 9px 15px 9px 32px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

        #envio-mensagem-conteudo a {
            font-size: 1.2vw;
            color: #fff;
            text-decoration: none;
        }
}

/* MENU */
@media (max-width: 992px) {
    #topo-espaco {
        display: none;
        width: 100%;
        height: var(--altura-header);
    }

    .header {
        display: block;
        width: 100%;
        max-width: 100%;
        box-shadow: none;
        background-color: #fff;
        position: relative;
        height: var(--altura-header-mobile);
        overflow: hidden;
        top: 0;
        z-index: 10;
    }

    #logo {
        width: 100%;
        margin-top: 100px;
        text-align: center;
    }

        #logo img {
            max-height: 105px;
            margin-top: 5px;
        }

    #menu-nome {
        display: none !important;
    }

    #sidebarMenu {
        visibility: hidden;
        height: 100%;
        position: fixed;
        right: 0;
        width: 100%;
        margin-top: -20px;
        transform: translateX(40%);
        transition: transform 250ms ease-in-out;
        background: rgba(255,255,255,10);
        z-index: 1;
    }

    .sidebarMenuInner {
        position: absolute;
        right: 11%;
        text-align: right;
        padding: 5% 0 0 0;
        border-top: 1px solid rgba(255,255,255,0.10);
    }

        .sidebarMenuInner li {
            list-style: none;
            color: #fff;
            text-transform: uppercase;
            padding: 20px 0 0 0;
            cursor: pointer;
            border-bottom: 1px solid rgba(255, 255, 255, 0.10);
        }

            .sidebarMenuInner li span {
                display: block;
                color: rgba(255, 255, 255, 0.50);
            }

            .sidebarMenuInner li a {
                color: var(--marrom-padrao);
                text-transform: uppercase;
                cursor: pointer;
                text-decoration: none;
                font-size: 2.3rem;
            }

                .sidebarMenuInner li a:hover {
                    font-weight: bold;
                }

        .sidebarMenuInner .contato-endereco {
            list-style: none;
            color: #000;
            font-size: 0.75rem;
        }

            .sidebarMenuInner .contato-endereco a {
                list-style: none;
                color: #000;
                font-size: 0.75rem;
            }

                .sidebarMenuInner .contato-endereco a:hover {
                    font-weight: normal;
                }

    input[type="checkbox"]:checked ~ #sidebarMenu {
        transform: translateX(0);
        visibility: visible;
        z-index: 11;
        top: 70px;
    }

    .sidebarIconToggle {
        transition: all 0.3s;
        box-sizing: border-box;
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 20px;
        right: 10%;
        height: 18px;
        width: 22px;
        background-color: #000;
    }
}

@media (min-width: 993px) {
    #topo-espaco {
        width: 100%;
        height: var(--altura-header);
    }

    .header {
        display: block;
        width: 100%;
        max-width: 100%;
        box-shadow: none;
        background-color: #fff;
        position: fixed;
        height: var(--altura-header);
        overflow: hidden;
        top: 0;
        z-index: 10;
    }

    #logo {
        height: 145px;
        margin-left: 10%;
    }

        #logo img {
            max-height: 145px;
            margin-top: 10px;
        }

    #menu-nome {
        margin-left: -55px;
        position: absolute;
        font-size: 20px;
    }

    #sidebarMenu {
        visibility: hidden;
        height: 100%;
        position: fixed;
        right: 0;
        width: 45%;
        margin-top: -20px;
        transform: translateX(40%);
        transition: transform 250ms ease-in-out;
        background: rgba(255,255,255,.9);
        z-index: 1;
    }

    .sidebarMenuInner {
        position: absolute;
        right: 23%;
        text-align: right;
        padding: 5% 0 0 0;
        border-top: 1px solid rgba(255,255,255,0.10);
    }

        .sidebarMenuInner li {
            list-style: none;
            color: #fff;
            text-transform: uppercase;
            padding: 20px 0 0 0;
            cursor: pointer;
            border-bottom: 1px solid rgba(255, 255, 255, 0.10);
        }

            .sidebarMenuInner li span {
                display: block;
                font-size: 14px;
                color: rgba(255, 255, 255, 0.50);
            }

            .sidebarMenuInner li a {
                color: var(--marrom-padrao);
                text-transform: uppercase;
                cursor: pointer;
                text-decoration: none;
                font-size: 3.2vw;
            }

                .sidebarMenuInner li a:hover {
                    font-weight: bold;
                }

        .sidebarMenuInner .contato-endereco {
            list-style: none;
            color: #000;
            font-size: 1vw;
        }

            .sidebarMenuInner .contato-endereco a {
                list-style: none;
                color: #000;
                font-size: 1.2vw;
            }

                .sidebarMenuInner .contato-endereco a:hover {
                    font-weight: normal;
                }

    input[type="checkbox"]:checked ~ #sidebarMenu {
        transform: translateX(0);
        visibility: visible;
        z-index: 9;
        top: 160px;
    }

    .sidebarIconToggle {
        transition: all 0.3s;
        box-sizing: border-box;
        cursor: pointer;
        position: fixed;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 80px;
        right: 10%;
        height: 18px;
        width: 22px;
        background-color: #000;
    }
}

input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}

.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #fff;
}

.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}

.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}

.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}

input[type=checkbox]:checked ~ .sidebarIconToggle {
    background-color: #fff;
}

    input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
        transition: all 0.3s;
        box-sizing: border-box;
        opacity: 0;
    }

    input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
        transition: all 0.3s;
        box-sizing: border-box;
        transform: rotate(135deg);
        margin-top: 8px;
        background-color: #000 !important;
    }

    input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
        transition: all 0.3s;
        box-sizing: border-box;
        transform: rotate(-135deg);
        margin-top: -9px;
        background-color: #000 !important;
    }

/* FOOTER */
@media (max-width: 380px) {
    #footer-endereco-telefone-endereco-mobile {
        font-size: 0.8rem !important;
    }

    #footer-endereco-telefone-corpo {
        margin-left: 5% !important;
        margin-right: 5% !important;
    }
}

#footer-endereco-telefone-endereco-mobile {
    display: block;
    font-size: 1rem;
    margin-bottom: 20px;
}

#footer-endereco-telefone-endereco-mobile-esq {
    position: relative;
    float: left;
    width: 50%;
    text-align: left;
}

#footer-endereco-telefone-endereco-mobile-dir {
    position: relative;
    float: left;
    width: 50%;
    text-align: right;
}

@media (max-width: 992px) {
    #footer-endereco-telefone-endereco-mobile {
        display: none;
    }

    #footer-endereco-telefone-endereco {
        display: none;
    }

    #footer-endereco-telefone-corpo {
        text-align: center;
        margin-left: 10%;
        margin-right: 10%;
        padding-top: 25px;
        padding-bottom: 10px;
        font-size: 1vw
    }

    #footer-endereco-telefone-endereco {
        display: none;
    }

    #footer-endereco-telefone-social {
        width: 100%;
    }

        #footer-endereco-telefone-social a {
            color: transparent;
        }

        #footer-endereco-telefone-social img {
            max-width: 8%;
            margin: 2%;
        }

    #footer-endereco-telefone-telefone {
        display: none;
    }
}

@media (min-width: 993px) {
    #footer-endereco-telefone-endereco-mobile {
        display: none;
    }

    #footer-endereco-telefone-corpo {
        text-align: center;
        display: flex;
        margin-left: 10%;
        margin-right: 12%;
        padding-top: 25px;
        padding-bottom: 10px;
        font-size: 1vw
    }

    #footer-endereco-telefone-endereco {
        text-align: left;
        width: 40%;
        margin-top: 1%;
    }

    #footer-endereco-telefone-social {
        width: 20%;
    }

        #footer-endereco-telefone-social a {
            color: transparent;
        }

        #footer-endereco-telefone-social img {
            max-width: 2.8vw;
        }

    #footer-endereco-telefone-telefone {
        text-align: right;
        width: 40%;
        margin-top: 1%;
    }

        #footer-endereco-telefone-telefone div {
            width: 50%;
            position: relative;
            float: left;
        }
}

/* HOME */
@media (max-width:520px) {
    #home-clientes-img {
        margin-left: 5% !important;
        margin-right: 5% !important;
    }

    #home-clientes-img-p1, #home-clientes-img-p2, #home-clientes-img-p3 {
        display: block !important;
    }

        #home-clientes-img-p1 .img-1 {
            max-width: 150px !important;
            margin-bottom: 35px;
        }

        #home-clientes-img-p1 .img-2 {
            max-width: 150px !important;
            margin-bottom: 40px;
        }

        #home-clientes-img-p1 .img-3 {
            max-width: 150px !important;
            margin-bottom: 40px;
        }

    #home-clientes-img-p2 {
        margin-top: 0% !important;
    }

        #home-clientes-img-p2 .img-1 {
            max-width: 150px !important;
            margin-bottom: 40px;
        }

        #home-clientes-img-p2 .img-2 {
            max-width: 150px !important;
            margin-bottom: 40px;
        }

    #home-clientes-img-p3 {
        margin-top: 0% !important;
    }

        #home-clientes-img-p3 .img-1 {
            max-width: 150px !important;
            margin-bottom: 40px;
        }

        #home-clientes-img-p3 .img-2 {
            max-width: 150px !important;
            margin-top: 0% !important;
            max-height: 100% !important;
            margin-bottom: 40px;
        }

        #home-clientes-img-p3 .img-3 {
            max-width: 150px !important;
            margin-top: 0% !important;
            max-height: 100% !important;
            margin-bottom: 40px;
        }

        #home-clientes-img-p1 div, #home-clientes-img-p2 div, #home-clientes-img-p3 div {
            width: 100% !important;
        }
}

@media (min-width:521px) and (max-width:640px) {
    #home-clientes-img {
        margin-left: 5% !important;
        margin-right: 5% !important;
    }

    #home-clientes-img-p1 .img-1 {
        max-height: 60% !important;
    }

    #home-clientes-img-p1 .img-2 {
        max-height: 15% !important;
    }

    #home-clientes-img-p1 .img-3 {
        max-height: 15% !important;
    }

    #home-clientes-img-p2 {
        margin-top: -15% !important;
    }

        #home-clientes-img-p2 .img-1 {
            max-height: 30% !important;
        }

        #home-clientes-img-p2 .img-2 {
            max-height: 40% !important;
        }

    #home-clientes-img-p3 {
        margin-top: 3% !important;
    }

        #home-clientes-img-p3 .img-1 {
            max-height: 40% !important;
        }

        #home-clientes-img-p3 .img-2 {
            margin-top: 3% !important;
            max-height: 20% !important;
        }

        #home-clientes-img-p3 .img-3 {
            margin-top: -2%;
            max-height: 50% !important;
        }
}

@media (min-width:641px) and (max-width:840px) {
    #home-clientes-img {
        margin-left: 5% !important;
        margin-right: 5% !important;
    }

    #home-clientes-img-p1 .img-1 {
        max-height: 80% !important;
    }

    #home-clientes-img-p1 .img-2 {
        max-height: 20% !important;
    }

    #home-clientes-img-p1 .img-3 {
        max-height: 20% !important;
    }

    #home-clientes-img-p2 {
        margin-top: -7% !important;
    }

        #home-clientes-img-p2 .img-1 {
            max-height: 50% !important;
        }

        #home-clientes-img-p2 .img-2 {
            max-height: 60% !important;
        }

    #home-clientes-img-p3 {
        margin-top: 3% !important;
    }

        #home-clientes-img-p3 .img-1 {
            max-height: 60% !important;
        }

        #home-clientes-img-p3 .img-2 {
            margin-top: 5%;
            max-height: 40% !important;
        }

        #home-clientes-img-p3 .img-3 {
            margin-top: -2%;
            max-height: 70% !important;
        }
}

@media (max-width: 290px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 0 0 0% !important;
    }
    #home-clientes-titulo {
        margin-bottom: 15% !important;
    }
}

@media (min-width: 291px) and (max-width: 320px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 0 0 0% !important;
    }
    #home-clientes-titulo {
        margin-bottom: 15% !important;
    }
}

@media (min-width: 321px) and (max-width: 360px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 0 0 0% !important;
    }
    #home-clientes-titulo {
        margin-bottom: 15% !important;
    }
}

@media (min-width: 361px) and (max-width: 420px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 0 0 0 !important;
    }
    #home-clientes-titulo {
        margin-bottom: 15% !important;
    }
}

@media (min-width: 421px) and (max-width: 580px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 2% 0 0 !important;
    }
    #home-clientes-titulo {
        margin-bottom: 10% !important;
    }
}

@media (min-width: 1700px) {
    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 5% 0 5% !important;
    }
}

@media (max-width: 260px) {
    #home-instagram-siganos-btn {
        font-size: 0.6rem !important;
    }
}

@media (max-width: 992px) {
    #home-slider-1-img-mobile, #home-slider-2-img-mobile, #home-slider-3-img-mobile {
        display: none;
    }

    #home-slider-1-img-desktop, #home-slider-2-img-desktop, #home-slider-3-img-desktop {
        display: block;
    }

    #home-eventos-socais {
        margin-top: 5%;
    }

    #home-eventos-socais-conteudo {
        position: relative;
        float: left;
        width: 100%;
        text-align: center;
        padding-top: 10%;
    }

    #home-eventos-socais-titulo {
        color: var(--marrom-padrao);
        font-size: 2rem
    }

    #home-eventos-socais-btn {
        margin-top: 20px;
    }

    #home-eventos-socais-conteudo-info {
        font-size: 1.1rem;
        padding-left: 10%;
        padding-right: 10%;
        margin-top: 5%;
        text-align: justify;
        line-height: 130%;
    }

    #home-eventos-socais-img {
        display: none;
    }

    #home-eventos-socais-img-mobile {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        margin-bottom: 3%;
    }

        #home-eventos-socais-img-mobile img {
            width: 100%;
        }

    #home-eventos-corporativos {
        margin-top: 5%;
    }

    #home-eventos-corporativos-img {
        position: relative;
        float: left;
        width: 100%;
    }

        #home-eventos-corporativos-img img {
            width: 100%;
        }

    #home-eventos-corporativos-conteudo {
        position: relative;
        float: left;
        width: 100%;
        text-align: center;
        margin-top: -3%;
    }

    #home-eventos-corporativos-titulo {
        color: var(--marrom-padrao);
        font-size: 2rem
    }

    #home-eventos-corporativos-btn {
        margin-top: 20px;
    }

    #home-eventos-corporativos-conteudo-info {
        font-size: 1.1rem;
        padding-left: 10%;
        padding-right: 10%;
        margin-top: 5%;
        margin-bottom: 10%;
        text-align: justify;
        line-height: 130%;
    }

    #home-instagram-titulo {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 2rem;
        color: var(--marrom-padrao);
    }

        #home-instagram-titulo img {
            margin-top: 2%;
            max-width: 25px;
        }

        #home-instagram-titulo span {
            position: absolute;
            font-size: 1rem;
            margin-top: 2%;
            margin-left: 0.5%;
        }

    #home-instagram-siganos-btn {
        background-color: #886e4b;
        color: #fff;
        padding: 4px;
        margin-left: 10px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 1rem;
        display: flex;
        margin-top: -2px;
    }

        #home-instagram-siganos-btn a {
            color: #fff;
        }

    #home-instagram-siganos-conteudo {
        margin-top: 7px;
        margin-left: 5px
    }

    #home-instagram-titulo-quebra {
        display: block;
    }

    #home-instagram-corpo-feed {
        text-align: center;
        margin: 5% 2% 0 0;
    }

    #home-instagram-mais {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 50px;
        display: flex;
        text-align: center;
        justify-content: center;
    }

    #home-clientes-titulo {
        margin-left: 10%;
        margin-right: 10%;
        margin-bottom: 5%;
        font-size: 2rem;
        color: var(--marrom-padrao);
    }

    #home-clientes-img {
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 3%;
        margin-bottom: 5%;
    }

    #home-clientes-img-p1 {
        text-align: center;
        display: flex;
    }

        #home-clientes-img-p1 .img-1 {
            max-height: 90%;
        }

        #home-clientes-img-p1 .img-2 {
            max-height: 28%;
        }

        #home-clientes-img-p1 .img-3 {
            max-height: 26%;
        }

    #home-clientes-img-p2 {
        text-align: center;
        display: flex;
        margin-top: -4%;
    }

        #home-clientes-img-p2 .img-1 {
            max-height: 60%;
        }

        #home-clientes-img-p2 .img-2 {
            max-height: 80%;
        }

    #home-clientes-img-p3 {
        text-align: center;
        display: flex;
        margin-top: 5%;
    }

        #home-clientes-img-p3 .img-1 {
            max-height: 100%;
        }

        #home-clientes-img-p3 .img-2 {
            margin-top: 5%;
            max-height: 100%;
        }

        #home-clientes-img-p3 .img-3 {
            margin-top: -2%;
            max-height: 100%;
        }

        #home-clientes-img-p1 div, #home-clientes-img-p2 div, #home-clientes-img-p3 div {
            width: 33.3%
        }

    #home-bloco {
        display: none;
    }
}

@media (min-width: 993px) {
    #home-slider-1-img-mobile, #home-slider-2-img-mobile, #home-slider-3-img-mobile {
        display: none;
    }

    #home-slider-1-img-desktop, #home-slider-2-img-desktop, #home-slider-3-img-desktop {
        display: block;
    }

    #home-eventos-socais {
        margin-top: 10%;
    }

    #home-eventos-socais-conteudo {
        position: relative;
        float: left;
        width: 43%;
        text-align: right;
        padding-top: 5%;
        padding-right: 3%;
    }

    #home-eventos-socais-titulo {
        color: var(--marrom-padrao);
        font-size: 1.8vw;
        padding-right: 5%;
    }

    #home-eventos-socais-btn {
        margin-top: 20px;
        padding-right: 5%;
    }

    #home-eventos-socais-conteudo-info {
        font-size: 1.2vw;
        padding-left: 10%;
        padding-right: 5%;
        margin-top: 10%;
        text-align: justify;
        line-height: 130%;
    }

    #home-eventos-socais-img {
        position: relative;
        float: left;
        width: 54%;
    }

        #home-eventos-socais-img img {
            width: 100%;
        }

    #home-eventos-corporativos {
        margin-top: 20px
    }

    #home-eventos-corporativos-img {
        position: relative;
        float: left;
        width: 54%;
    }

        #home-eventos-corporativos-img img {
            width: 100%;
        }

    #home-eventos-corporativos-conteudo {
        position: relative;
        float: left;
        width: 43%;
        text-align: left;
        padding-top: 10%;
        padding-left: 3%;
    }

    #home-eventos-corporativos-titulo {
        color: var(--marrom-padrao);
        font-size: 1.8vw;
        padding-left: 5%;
    }

    #home-eventos-corporativos-btn {
        margin-top: 20px;
        padding-left: 5%;
    }

    #home-eventos-corporativos-conteudo-info {
        font-size: 1.2vw;
        padding-right: 10%;
        padding-left: 5%;
        margin-top: 10%;
        text-align: justify;
        line-height: 130%;
    }

    #home-instagram-titulo {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 2.3vw;
        color: var(--marrom-padrao);
    }

        #home-instagram-titulo img {
            max-width: 2.5vw;
        }

        #home-instagram-titulo span {
            font-size: 1.8vw;
        }

    #home-instagram-siganos-btn {
        background-color: #886e4b;
        color: #fff;
        padding: 2px 10px;
        margin-left: 10px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 15px;
        display: flex;
    }

        #home-instagram-siganos-btn a {
            color: #fff;
        }

    #home-instagram-siganos-conteudo {
        margin-top: 7px;
        margin-left: 10px
    }

    #home-instagram-corpo-feed {
        position: relative;
        margin: 5% 5% 0 5%;
    }

    #home-instagram-mais {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 50px;
        display: flex;
        text-align: center;
        justify-content: center;
    }

    #home-clientes-titulo {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 2.3vw;
        color: var(--marrom-padrao);
    }

    #home-clientes-img {
        margin-left: 15%;
        margin-right: 15%;
        margin-top: 3%;
    }

    #home-clientes-img-p1 {
        text-align: center;
        display: flex;
    }

        #home-clientes-img-p1 .img-1 {
            max-height: 90%;
        }

        #home-clientes-img-p1 .img-2 {
            max-height: 28%;
        }

        #home-clientes-img-p1 .img-3 {
            max-height: 26%;
        }

    #home-clientes-img-p2 {
        text-align: center;
        display: flex;
        margin-top: -4%;
    }

        #home-clientes-img-p2 .img-1 {
            max-height: 60%;
        }

        #home-clientes-img-p2 .img-2 {
            max-height: 80%;
        }

    #home-clientes-img-p3 {
        text-align: center;
        display: flex;
        margin-top: 5%;
    }

        #home-clientes-img-p3 .img-1 {
            max-height: 100%;
        }

        #home-clientes-img-p3 .img-2 {
            margin-top: 5%;
            max-height: 100%;
        }

        #home-clientes-img-p3 .img-3 {
            margin-top: -2%;
            max-height: 100%;
        }

        #home-clientes-img-p1 div, #home-clientes-img-p2 div, #home-clientes-img-p3 div {
            width: 33.3%
        }

    #home-bloco-corpo {
        text-align: center;
        font-size: 1.2vw;
        color: #936e48;
        margin-top: 8%;
        margin-bottom: 7%;
    }
}

/* CONTATO */
@media (max-width: 992px) {
    #home-contato-corpo {
        background-color: #ebebeb;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #home-contato-titulo {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 2rem;
        color: #936e48;
    }

    #home-contato-conteudo {
        display: none;
    }

    #home-contato-conteudo-mobile {
        display: block;
        font-size: 1.1rem;
        margin-left: 16%;
        margin-top: 50px;
        position: relative;
        line-height: 130%;
        float: left;
    }

    #home-contato-conteudo-info {
        display: none;
    }

    #home-contato-formulario {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 50px;
        position: relative;
        float: left;
    }

    #home-contato-formulario-corpo {
        width: 90%;
        border: 3px solid #ddd;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        background-color: #fff;
        padding: 10% 1% 5% 5%
    }

    .home-contato-formulario-campo {
        position: relative;
        float: left;
        width: 50%;
    }

    .home-contato-formulario-campo-textarea {
        width: 100%;
        text-align: left;
        margin-top: 2%;
    }

    .home-contato-formulario-titulo {
        font-size: 1rem;
        margin-left: 5%;
        margin-bottom: 3%;
    }

    .home-contato-formulario-titulo-textarea {
        font-size: 1rem;
        margin-left: 5%;
        margin-bottom: 2%;
        margin-left: 2%;
    }

    input[type=text] {
        width: 85%;
        height: 20%;
        font-size: 1rem;
        border: 3px solid #ebebeb;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #ebebeb;
        margin-bottom: 5%;
    }

    textarea {
        width: 92.5%;
        font-size: 1rem;
        border: 3px solid #ebebeb;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #ebebeb;
    }

    #home-contato-btn {
        text-align: center;
        margin-top: 5%;
    }

    #home-contato-btn-orcamento {
        margin-top: -10%;
    }
}

@media (min-width: 993px) {
    #home-contato-corpo {
        background-color: #ebebeb;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #home-contato-titulo {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 2.3vw;
        color: #936e48;
    }

    #home-contato-conteudo {
        font-size: 1.3vw;
        margin-left: 10%;
        width: 45%;
        margin-top: 50px;
        position: relative;
        float: left;
    }

    #home-contato-conteudo-info {
        font-size: 4.2vw;
        text-align: right;
        color: #936e48;
        margin-top: 11%;
        margin-right: 3%;
    }

    #home-contato-formulario {
        margin-right: 10%;
        width: 35%;
        margin-top: 50px;
        position: relative;
        float: left;
    }

    #home-contato-formulario-corpo {
        width: 90%;
        border: 3px solid #ddd;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        background-color: #fff;
        padding: 10% 1% 5% 5%
    }

    .home-contato-formulario-campo {
        position: relative;
        float: left;
        width: 50%;
    }

    .home-contato-formulario-campo-textarea {
        width: 100%;
        text-align: left;
        margin-top: 2%;
    }

    .home-contato-formulario-titulo {
        font-size: 1.2vw;
        margin-left: 5%;
        margin-bottom: 3%;
    }

    .home-contato-formulario-titulo-textarea {
        font-size: 1.2vw;
        margin-left: 5%;
        margin-bottom: 2%;
        margin-left: 2%;
    }

    input[type=text] {
        width: 85%;
        height: 20%;
        font-size: 1.2vw;
        border: 3px solid #ebebeb;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #ebebeb;
        margin-bottom: 5%;
    }

    textarea {
        width: 92.5%;
        font-size: 1.2vw;
        border: 3px solid #ebebeb;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #ebebeb;
    }

    #home-contato-btn {
        text-align: center;
        margin-top: 5%;
    }

    #home-contato-btn-orcamento {
        margin-top: -13%;
    }
}
/* SOBRE NÓS */
@media (max-width: 992px) {
    #sobre-nos-titulo {
        color: var(--marrom-padrao);
        font-size: 2.5rem;
        text-align: center;
    }
    #paginas-titulo {
        color: var(--marrom-padrao);
        font-size: 2.5rem;
        text-align: center;
        clear: both;
        margin: 25px;
        line-height: 40px;
    }

    #sobre-nos-conteudo {
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
        margin-top: 50px;
        font-size: 1rem;
        text-align: justify;
        line-height: 130%;
    }
    #paginas-conteudo {
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
        margin-top: 50px;
        font-size: 1rem;
        text-align: justify;
        line-height: 130%;
    }
    #paginas-conteudo h2 {
        font-size: 25px;
        margin: 20px 0;
        line-height: 40px;
    }
    #paginas-conteudo p{
        line-height: 30px;
    }
    #paginas-conteudo p a{
        color: #333;
    }

    #sobre-nos-conteudo-marque {
        text-align: center;
        margin-top: 0px;
        font-weight: bolder;
        font-size: 1rem;
    }

        #sobre-nos-conteudo-marque a {
            color: #000;
        }

            #sobre-nos-conteudo-marque a:hover {
                color: var(--marrom-padrao);
            }

    #sobre-nos-img {
        margin-top: 100px;
        padding-left: 0%;
        padding-right: 0%;
        padding-bottom: 10%;
        text-align: center;
    }

        #sobre-nos-img img {
            width: 100%;
        }
}

@media (min-width: 993px) {
    #sobre-nos-titulo {
        color: #936e48;
        font-size: 2.5vw;
        text-align: center;
    }
    #paginas-titulo {
        color: var(--marrom-padrao);
        font-size: 2.5rem;
        text-align: center;
        clear: both;
        margin: 25px;
    }

    #sobre-nos-conteudo {
        padding-left: 20%;
        padding-right: 20%;
        text-align: center;
        margin-top: 50px;
        font-size: 1.2vw;
        text-align: justify;
        line-height: 130%;
    }
    #paginas-conteudo {
        padding-left: 20%;
        padding-right: 20%;
        text-align: center;
        margin-top: 50px;
        font-size: 1.2vw;
        text-align: justify;
        line-height: 130%;
    }
    #paginas-conteudo h2 {
        font-size: 25px;
        margin: 20px 0;
    }
    #paginas-conteudo p{
        line-height: 30px;
    }
    #paginas-conteudo p a{
        color: #333;
    }

    #sobre-nos-conteudo-marque {
        text-align: center;
        margin-top: 0px;
        font-weight: bolder;
        font-size: 1.2vw
    }

        #sobre-nos-conteudo-marque a {
            color: #000;
        }

            #sobre-nos-conteudo-marque a:hover {
                color: var(--marrom-padrao);
            }

    #sobre-nos-img {
        margin-top: 100px;
        padding-left: 20%;
        padding-right: 20%;
        padding-bottom: 10%;
        text-align: center;
    }

        #sobre-nos-img img {
            width: 100%;
        }
}

/* PORTFOLIO */
@media (max-width: 330px) {
    .portfolio-titulo {
        font-size: 1.5rem !important;
    }
}

@media (min-width: 331px) and (max-width: 380px) {
    .portfolio-titulo {
        font-size: 1.8rem !important;
    }
}

@media (min-width: 381px) and (max-width: 480px) {
    .portfolio-titulo {
        font-size: 2rem !important;
    }
}

@media (max-width: 992px) {
    .portfolio-titulo {
        color: var(--marrom-padrao);
        font-size: 2.5rem;
        text-align: center;
        margin-top: 50px;
    }

    .portfolio-img {
        margin-top: 30px;
        padding-bottom: 4%;
        text-align: center;
    }

        .portfolio-img img {
            width: 100%;
        }

    .portfolio-linha-esq {
        display: none;
        border: 1px solid #936e48;
        width: 48%;
        position: relative;
        float: left;
    }

    .portfolio-conteudo-esq {
        display: none;
        position: relative;
        float: left;
        margin-top: -20px;
        margin-bottom: 30px;
        padding-left: 2%;
        font-size: 1rem;
    }

    .portfolio-linha-dir {
        display: none;
        border: 1px solid #936e48;
        width: 48%;
        position: relative;
        float: right;
    }

    .portfolio-conteudo-dir {
        display: none;
        position: relative;
        float: right;
        margin-top: -20px;
        margin-bottom: 30px;
        padding-right: 2%;
        font-size: 1rem;
    }

    #portfolio-conteudo-marque {
        text-align: center;
        margin-top: 0px;
        font-weight: bolder;
        font-size: 1rem;
        margin-top: 30px;
        margin-bottom: 60px;
    }

        #portfolio-conteudo-marque a {
            color: #000;
        }

            #portfolio-conteudo-marque a:hover {
                color: var(--marrom-padrao);
            }
}

@media (min-width: 993px) {
    .portfolio-titulo {
        color: var(--marrom-padrao);
        font-size: 2.5vw;
        text-align: center;
        margin-bottom: 4%;
    }

    .portfolio-img {
        margin-top: 30px;
        padding-left: 20%;
        padding-right: 20%;
        padding-bottom: 2%;
        text-align: center;
    }

        .portfolio-img img {
            width: 100%;
        }

    .portfolio-linha-esq {
        display: none;
        border: 1px solid #936e48;
        width: 48%;
        position: relative;
        float: left;
    }

    .portfolio-conteudo-esq {
        display: none;
        position: relative;
        float: left;
        margin-top: -20px;
        margin-bottom: 30px;
        padding-left: 2%;
        font-size: 1vw;
    }

    .portfolio-linha-dir {
        display: none;
        border: 1px solid #936e48;
        width: 48%;
        position: relative;
        float: right;
    }

    .portfolio-conteudo-dir {
        display: none;
        position: relative;
        float: right;
        margin-top: -20px;
        margin-bottom: 30px;
        padding-right: 2%;
        font-size: 1vw;
    }

    #portfolio-conteudo-marque {
        text-align: center;
        margin-top: 0px;
        font-weight: bolder;
        font-size: 1.2vw;
        margin-top: 30px;
        margin-bottom: 60px;
    }

        #portfolio-conteudo-marque a {
            color: #000;
        }

            #portfolio-conteudo-marque a:hover {
                color: var(--marrom-padrao);
            }
}

/* CONTATO */
@media (max-width: 510px) {
    #contato-obrigado-titulo {
        font-size: 1.3rem !important;
    }

    #contato-obrigado-conteudo {
        font-size: 0.9rem !important;
    }
}

@media (max-width: 992px) {
    #contato-obrigado {
        text-align: center;
    }

    #contato-obrigado-titulo {
        font-size: 1.8rem;
        margin-left: 5%;
        margin-right: 5%;
        color: var(--marrom-padrao);
    }

    #contato-obrigado-img {
        width: 100%;
        height: 300px;
        background-image: url('images/banners/banner-home-mobile.png');
        background-size: cover;
        background-repeat: no-repeat;
    }

    #contato-obrigado-conteudo {
        font-size: 1.1rem;
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media (min-width: 993px) {
    #contato-obrigado {
        text-align: center;
    }

    #contato-obrigado-titulo {
        font-size: 2vw;
        color: var(--marrom-padrao);
    }

    #contato-obrigado-img {
        width: 100%;
        height: 500px;
        background-image: url('images/banners/banner-home.png');
        background-size: cover;
        background-repeat: no-repeat;
    }

    #contato-obrigado-conteudo {
        font-size: 1.3vw;
    }
}

/* ÂNCORAS */
@media (max-width: 992px) {
    #instagram {
    }

    #clientes {
    }

    #contato {
    }
}

@media (min-width: 993px) {
    #instagram {
        position: absolute;
        margin-top: -200px;
    }

    #clientes {
        position: absolute;
        margin-top: -190px;
    }

    #contato {
        position: absolute;
        margin-top: -200px;
    }
}

/* CREDITO INTEGRAÇÃO DIGITAL */
#credito-integracaodigital {
    background-color: #fff;
    text-align: right;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5%;
}

@media (max-width: 992px) {
    #credito-integracaodigital a {
        font-size: 0.8rem;
        color: #aeaeae;
        text-decoration: none;
    }

    #credito-integracaodigital img {
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
        max-width: 8%;
        margin: 2%;
    }

}

@media (min-width: 993px) {
    #credito-integracaodigital a {
        font-size: 0.9vw;
        color: #aeaeae;
        text-decoration: none;
    }

    #credito-integracaodigital img {
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
        max-width: 2.8vw;
    }
}


    #credito-integracaodigital img:hover {
        filter: none;
        -webkit-filter: grayscale(0%);
        transition-duration: 1s
    }


/* CLASSES */
@media (max-width: 992px) {
    .btn {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        padding: 5px 20px 5px 20px;
        border: 0px;
        font-size: 0.8rem;
    }
}

@media (min-width: 993px) {
    .btn {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        padding: 5px 20px 5px 20px;
        border: 0px;
        font-size: 1vw;
    }
}

.btn-marrom {
    color: #fff;
    background-color: var(--marrom-padrao);
}

    .btn-marrom a {
        color: #fff;
        text-decoration: none;
    }

    .btn-marrom:hover {
        background-color: #7d5935;
    }

.clear {
    clear: both;
}

.ocultar {
    display: none;
}



/*paginas de otimização*/
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  border-radius: 4px;
  width: 50%;
  float: left;
  color: #275171;
}
.breadcrumb > a, strong a, strong a:hover{
  color: #275171;
  font-size: 18px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #777;
}

@media (max-width: 768px){
  .breadcrumb{
    float: none;
    width: 100%;
  }
  .redes-sociais-conteudo{
    float: none;
    text-align: center;
  }
}

/*--------------------------------------------------------------
- BotÃ£o de Redes Sociais Conteudo
--------------------------------------------------------------*/
.redes-sociais-conteudo {
    position: relative;
    /* text-align: left; */
    font-family: 'Lato', sans-serif;
    /* padding: 15px; */
    float: right;
}
.popup-redes-sociais {
    display: none;
    position: absolute;
    right: 0;
    height: auto;
    text-align: left;
    font-size: 12px;
    background-color: #F8F8F8;
    border-radius: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.50);
    z-index: 2;
}
.popup-redes-sociais:before {
    content:"";
    width: 100%;
    height: 3px;
    background: transparent;
    top:-3px;
    right:0px;
    position: absolute;
    z-index: 2;
}
.fundo-popup-redes-sociais {
    position: fixed;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    z-index: 1;
    background: none;
}
.facebook, .twitter, .googleplus, .pinterest, .mais {
    color: #FFF;
    font: 13px Arial;
    border-radius: 3px;
    padding: 3px 5px;
    width: 70px;
    display: inline-block;
    margin: 3px;
    text-align: center;
    transition: all 0.3s ease 0s;
    border: 1px solid transparent;
    z-index: 2;
    cursor: pointer;
}
a.facebook {
    color: #FFF;
    background-color: #3b5998;
}
a.facebook:hover {
    color: #fff;
    background-color: rgba(59, 89, 152, 0.69);
    border: 1px solid #3b5998;
}
a.twitter {
    color: #FFF;
    background-color: #00aced;
}
a.twitter:hover {
    color: #fff;
    background-color: rgba(0, 172, 237, 0.56);
    border: 1px solid #00aced;
}
a.googleplus {
    color: #FFF;
    background-color: #dd4b39;
}
a.googleplus:hover {
    color: #fff;
    background-color: rgba(221, 75, 57, 0.65);
    border: 1px solid #dd4b39;
}
.mais {
    position: relative;
    cursor: pointer;
    width: 20px;
    color: #FFF;
    background-color: #856FB8;
}
.mais:hover {
    color: #856FB8;
    background-color: #FFF;
    border: 1px solid #856FB8;
}
/*Redes Sociais Oficial*/
.titulo-redes-sociais {
    text-align: center;
    font-size: 14px;
  font-family: 'Lato', sans-serif;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    color: #FFF;
    background-color: #0077B5;
    padding: 10px 15px;
}
.botao-oficial-redes-sociais {
    text-align: center;
    margin: 10px 15px;
}
.bt-contatoM {
    display: none;
}
.btn-contratar {
    border: 0;
    border-radius: 15px;
    padding-bottom: 2px;
    margin-left: 90px;
}
.mapasite ol {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
}
.mapasite ol li {
    position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 8px;
    list-style: none;
}
.mapasite ol li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: -2px;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2em;
    margin-right: 8px;
    padding: 4px;
    border-top: 2px solid #666;
    color: #fff;
    background: #666;
    font-weight: 700;
    text-align: center;
}
.mapasite ol li a {
    color: #333;
    font-size: 15px;
}
.paginas-conteudo-seo{
    font-family: 'Lato',sans-serif;
    font-weight: normal;
}
ul.topicos {
    margin-left: 30px;
}
ul.topicos li{
    list-style: disc;
    line-height: 37px;
}
.paginas-conteudo-seo h3{
    font-size: 20px;
    margin: 20px 0;
}
.paginas-conteudo-seo p a,
.paginas-conteudo-seo h2,
.paginas-conteudo-seo h3,
.paginas-conteudo-seo h3 a{
    color: #333;
}
.paginas-titulo-seo{
    line-height: 40px;
}
.paginas-titulo-seo h1 a{
    color: #936e48;
}
.banner-paginas{
    background-image: url(images/banners/banner-home.png);
    height: 643px;
    max-width: 1980px;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}
.contatos-paginas{
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 100%;
}
.contatos-paginas p a{
    color: #fff;
    font-size: 23px;
    vertical-align: middle;
}
.contatos-paginas p img{
    vertical-align: -webkit-baseline-middle;
}
@media (max-width: 955px){
    .logo-paginas{
        margin-top: 12px !important;
    }
    .banner-paginas{
        background-image: url(images/banners/banner-home-mobile.png);
        height: 300px;
        background-size: 100%;
    }
    .contatos-paginas{
        bottom: 14px;
    }
    .contatos-paginas p img{
           display: none;
    }
}